/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

body.custom {
	background-image: url(/img/bcgr.jpg);
	background-color: transparent;
	background-repeat: repeat-x;
	background-position: center top;
}

.custom #page {
	padding-bottom:0em;
	background-color: transparent;
	background-image: url(/img/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.custom .full_width > .page {
	background-color: transparent;
	background-image: url(/img/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.custom #header {
	width: 980px;
	clear: both;
	height: 0px;
	padding: 0;
	margin: 0;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.custom li.widget { font-size: 1.3em; line-height: 1.385em; margin-bottom: 8px; }

.custom .headline_area h1, .custom .headline_area h2, .custom #archive_intro h1 { font-size: 16px; line-height: 1.364em; }


/*---:[ #header styles ]:---*/


.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }


/* customer footer area */

#foot {
	font-size: 13px;
	overflow: hidden;
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}

div#footer-wrapper {
	padding-top: 0em;
	padding-right: 8em;
	padding-bottom: 1.5em;
	padding-left: 1em;
	background-color: #988157;
	background-image: url(/img/footer-bcgr.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
	
.custom #footer_area {
	background-image: url(/img/footer-bcgr.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

	#foot a {
	text-decoration: none;
	color: #FFF;
}

		#foot a:hover {
	color: #FFF;
}
	
	#foot span.cat, #foot h3 { /* controls all orange headings */
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: none;
}
	
	#foot h5 { font-size: 14px; }
	
	#foot ul li ul { list-style-type: square; margin-left: 10px; }
	
	#foot ul.sidebar_list {
	font-size: .85em;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 0;
}
	
	#foot li.widget .widget_box { background: none; border: 0; }
	
	#foot .textwidget p { line-height: 22px; margin-bottom: 11px; }
	
	#foot .col { float: left; list-style: none; width: 33.3%; }
	
	#cats { 
		list-style-type: none;
		margin-top: 13px;
		overflow: hidden;
		padding: 10px 0 7px 20px;
	}

		#cats li { 
			float: left; 
			font-size: 1.8em;
			line-height: 1.8em;
			margin: 0 2px 5px 0;
			width: 165px;
		}
	
#copyright {
	clear: both;
	font-size: 11px;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}
	
	#copyright p {
	font-size: 12px;
	color: #FFF;
}

	#copyright ul.sidebar_list, #copyright .textwidget, #copyright li.widget .widget_box, #copyright li.widget { margin: 0; padding: 0;
	color: #FFF;
}

/* @group Custom Navigation */

.custom div#custom_head_nav ul {
	list-style-type: none;
	margin-left: 545px;
	padding-top: 15px;
	font-size: 12px;
}

.custom div#custom_head_nav ul li {
	margin-bottom: 6px;
}

.custom div#custom_head_nav ul li a:hover {
	text-decoration: underline;
}


/* @end */

#post-1323 div.headline_area h2 {
	visibility: hidden;
	font-size: 0;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
}

#post-1323 div.format_text h2 {
	margin-top: 0;
}

div#footer-base {
	color: #778db6;
	font-size: 13px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	background-image: url(/img/footer-bcgr.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

div#footer-base input#s.text_input {
	width: 226px;
	font-size: 13px;
	padding: 3px;
	margin-top: 5px;

}

/*---:[ custom navbar background ]:---*/
.custom .menu {
	margin-left: 50px;
	margin-top: 98px;
	padding-right: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	letter-spacing: 1px;
	margin-right: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #FFF;
	background-color: #670600;
	font-style: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-transform: none;
}


/*---:[ nav menu styles ]:---*/
.custom .menu table {
	bottom: -0.1em;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-right: 300px;
}
.custom .nav, .menu li ul {
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
}
.custom .menu li { margin-bottom: -0.1em; }
	.custom .menu li ul { margin-top: -0.1em; }
	.custom .menu ul ul { margin-top: 0; }

.custom .menu a {
	border-left-width: 0px;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	letter-spacing: 0px;
	padding-top: 8px;
	padding-bottom: 9px;
	text-transform: none;
	border-right-style: solid;
}

.custom .menu ul a {
	width: 20em;
	color: #FFF;
	text-transform: none;
}

/*---:[ nav styles ]:---*/
.custom .menu ul, .custom .menu ul li { width: 180px; }
.custom .menu ul ul, .custom .menu :hover ul :hover ul { left: 310px; }
.custom .menu li:hover ul, .custom .menu a:hover ul { left: 0px; }
.custom .menu {
	background-color: 0;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0em;
	border-left-width: 0em;
	}


/*---:[ nav colors ]:---*/
.custom .menu, .custom .menu a, .custom .menu li ul {
	border-color: transparent;
	color: #FFF;
}
.custom .menu .custom .current a, .custom .menu .custom .current-cat a { border-bottom-color: transparent; }
.custom .menu ul .custom .current a, .custom .menu ul .custom .current-cat a, .custom .menu .custom .current ul a, .custom .menu .current-cat ul a { border-bottom-color: transparent; }
.custom .menu a, .custom .menu .custom .current ul a, .custom .menu .custom .current-cat ul a {
	color: #ffffff;
	background-color: #670600;
}
.custom .menu a:hover, .custom .menu .custom .current ul a:hover, .custom .menu .custom .current-cat ul a:hover, .custom .menu .custom .current-parent a:hover {
	color: #ebc119;
	background-color: #901a09;
}
.custom .menu .custom .current a, .custom .menu .current a:hover, .custom .menu .current-cat a, .custom .menu .custom .current-cat a:hover {
	color: #ebc119;
	background-color: #901a09;
}
.custom .menu .custom .current-parent > a, .custom .menu .custom .current-cat-parent > a {
	color: #ebc119;
	background-color: #901a09;
}
/*---:[ nav menu styles ]:---*/
.custom .menu, .custom .menu a, .custom .menu li ul { border-style: solid; }
	.custom .menu a {
	letter-spacing: 0px;
	padding-right: 80px;
}
	.custom .menu .custom .current > a, .custom .menu .custom .current-cat > a { cursor: text; }
		.custom .menu .custom .rss { float: right; }
		.custom .menu .custom .rss a, .custom .menu .custom .rss a:hover {background: url('lib/images/icon-rss.gif') 100% 50% no-repeat; border: none; }
		.custom .menu .custom .rss a:hover { text-decoration: underline; }


/*--- Remove Headers on Pages ---*/

.custom #post-13 h1 { display: none; }



.home-table-background {
	background-image: url(/img/home-tbl-bckgr.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFF;
	padding-top: 5px;
	padding-left: 10px;
}